Loading...
Searching...
No Matches
as177.c File Reference
`#include <math.h>`
`#include <stdio.h>`
`#include "local_proto.h"`
Include dependency graph for as177.c:

Go to the source code of this file.

## Macros

#define | NSTEP 721
#define | H 0.025

## Functions

void | Cdhc_nscor1 (double s[], int n, int n2, double work[], int *ifault)
void | init (double work[])
void | Cdhc_nscor2 (double s[], int n, int n2, int *ifault)

## Macro Definition Documentation

## H

#define H 0.025

Definition at line 14 of file as177.c.

Referenced by Cdhc_nscor1(), G_window_percentage_overlap(), and init().

## NSTEP

#define NSTEP 721

Definition at line 13 of file as177.c.

Referenced by Cdhc_nscor1(), and init().

## Function Documentation

## Cdhc_nscor1()

void Cdhc_nscor1 | ( | double | s[],
|  | int | n,
|  | int | n2,
|  | double | work[],
|  | int * | ifault )

Definition at line 25 of file as177.c.

References H, and NSTEP.

## Cdhc_nscor2()

void Cdhc_nscor2 | ( | double | s[],
|  | int | n,
|  | int | n2,
|  | int * | ifault )

Definition at line 105 of file as177.c.

References ppnd16().

Referenced by wcoef().

## init()

void init | ( | double | work[] | ) |

Definition at line 61 of file as177.c.

References Cdhc_alnorm(), H, and NSTEP.

Referenced by G_ls_glob_filter().